
Sprint-6 - Task #1676

Intranet User Preferences

08/26/2019 04:15 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Urgent Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 456

Description

Remove the Following from the User Preferences:

1- General Tab

2- People Tab --> Connections

3 Presence

4- Subscriptions

5- Mail

6- Manage Favorites

7- Messaging

Related issues:

Related to Bug #2059: Labels in User Preferences Closed 11/17/2019

Related to Bug #2061: Password issue in system preferences Closed 11/17/2019

History

#1 - 10/27/2019 12:31 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 5

#2 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#3 - 11/10/2019 05:07 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 16

#4 - 11/14/2019 05:37 PM - Yazan Awad

- Priority changed from Normal to Urgent

#5 - 11/15/2019 11:59 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

done..
#6 - 11/17/2019 11:25 AM - Yazan Awad

- Related to Bug #2059: Labels in User Preferences added

#7 - 11/17/2019 11:47 AM - Yazan Awad

- Related to Enhancement #2060: Remove extra Actions from the preferences added

#8 - 11/17/2019 12:59 PM - Yazan Awad

- Related to Bug #2061: Password issue in system preferences added

#9 - 11/17/2019 01:25 PM - Yazan Awad

- File [MoSA Portal] - Intranet User Preferences.xlsx added

- The Test script does not include testing the functionality of the tab "My Accounts" --> it will be tested when we reach the Mail task #1675

- The Test script does not include testing the functionality of the "People" tab --> Will be tested when we reach the tasks "Activity Stream #1678,

Message board #1679"

#10 - 11/17/2019 03:16 PM - Yazan Awad

- File deleted ([MoSA Portal] Intranet_User_Preferences_FRD.docx)

#11 - 11/17/2019 03:16 PM - Yazan Awad

- File [MoSA Portal] Intranet_User_Preferences_FRD.docx added

#12 - 11/17/2019 04:32 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

assign to zaid to fix the related bugs, thank you.

#13 - 11/21/2019 11:08 AM - Yazan Awad

- File [MoSA Portal] - Intranet User Preferences.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

This task can be closed after closing the related bugs, thank you.

#14 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#15 - 11/24/2019 05:55 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 456

#16 - 11/25/2019 11:58 AM - Yazan Awad

- File deleted ([MoSA Portal] - Intranet User Preferences.xlsx)

#17 - 11/25/2019 11:58 AM - Yazan Awad

- Related to Bug #2059: Labels in User Preferences added
http://mscjo.dynalias.com:8089/redmine/issues/1675
http://mscjo.dynalias.com:8089/redmine/issues/1678
http://mscjo.dynalias.com:8089/redmine/issues/1679


#18 - 11/25/2019 11:58 AM - Yazan Awad

- Related to Bug #2061: Password issue in system preferences added

#19 - 12/11/2019 01:26 PM - Yazan Awad

- Description updated

Files

[MoSA Portal] Intranet_User_Preferences_FRD.docx 73.9 KB 11/17/2019 Yazan Awad

[MoSA Portal] - Intranet User Preferences.xlsx 22.2 KB 11/21/2019 Yazan Awad
